PDA

View Full Version : vBET 3.5.2 Released



vBET
19-10-11, 20:52
Hello :)

Today we have for you new release. Since last time we optimized how providers queue is working. Last release marked provider as unavailable when any error happens. But we find our that some errors doesn't means that quota was reached (timeout, server too busy and so on). So now we mark provider as unavailable only when we get message telling that limits are reached. Of course vBET still checks every 10 minutes does provider is available again.

ADDITIONAL UPDATE STEP - required ONLY if you update from version lower than 3.5.1
If you didn't change configuration in vbet_translation_options then upload again content of upload-once into your server.
Those configuration files includes default providers queue for language pairs. If you made some changes there you can upload again and do the changes again or manually set providers queue preferred by you (see here for more details (http://www.vbenterprisetranslator.com/forum/troubleshooting/6-faq-2.html#post8915)).

New:

Used vBET cache for RSS translations (it wasn't necessary before because of vBulletin cache for RSS, it is now because translations are paid)


Bugs corrected:

Cutting extremely large keywords (very rare)
Cutting 'safe UTF-8' characters in the middle
Special characters for Microsoft Translation breaking translation request


Next plans are:
- Do the same for vBET4.x (already implemented, will be released this week)
- Add support for paid Microsoft Translation API
- Add support for other Translation APIs where possible

Enjoy vBET! :)

furnivat
20-10-11, 00:55
There's no link in the "(see here for more details)" part of your post. OK got it: http://www.vbenterprisetranslator.com/forum/troubleshooting/6-faq-2.html#post8915

I am not immediately sure where to upload the contents of the "upload-once" directory to but I'm sure I'll work it out.

vBET
20-10-11, 02:17
Link added - thanks for note :)

Content from upload-once upload to your forum directory.

iboibo
31-10-11, 09:41
I would like to know which version of vb is please thank you, and I note that you are never put to what version you made your VB

r.dziadusz
31-10-11, 09:56
In general, versions of vBET 3.x are made for vBulletin 3.x and vBET 4.x for vBulletin 4.x
We are testing vBET on latest vBulletin releases so vBET 3.5.2v will work on your vBulletin 3.x forum :)

AfrikaansAlbanianArabicBelarusianBulgarianCatalanChineseCroatianCzechDanishDutchEnglishEstonianFilipinoFinnishFrenchGalicianGermanGreekHaitian CreoleHebrewHindiHungarianIcelandicIndonesianIrishItalianJapaneseKoreanLatvianLithuanianMacedonianMalayMalteseNorwegianPersianPolishPortugueseRomanianRussianSerbianSlovakSlovenianSpanishSwahiliSwedishTaiwaneseThaiTurkishUkrainianVietnameseWelshYiddish
Translations delivered by vBET Translator 4.9.99